/*
Theme Name: Marketica WP Child
Theme URI: http://www.toko.press
Author: TokoPress
Author URI: http://www.toko.press
Description: Child Theme Sample for Marketica WP Theme.
Version: 3.0.0
Template: marketica-wp    
License: GPL License
License URI: license.txt
Tags:one-column, two-columns, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, theme-options, translation-ready
*/

ul.list li {
    background: url("../../uploads/2016/04/check2.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    list-style: outside none none;
    margin: 0;
    padding: 2px 0 0px 40px;
	background-size:24px;
}

h1 { color: #CB291A; font-size:28px !important;	
}

h2 { color: #5D5D5D; font-size:25px !important;	
}

h3, h4, h5 { color: #5D5D5D; font-size:22px !important;	
}

h6 { font-size:17px !important;	
}